<!DOCTYPE html>
<head>
  <title>FastContact</title>
  <meta charset="utf-8"> 
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
  <link rel="stylesheet" type="text/css" href="app.css">
</head>
<body>
  <main>
    <section class="clist"></section>
    <section class="cedit hidden"></section>
    <section class="appmenu hidden"></section>
  </main>
  <footer id="softkeys">
    <div id="softkey-left"></div>
    <div id="softkey-center"></div>
    <div id="softkey-right"></div>
  </footer>
  <div class="toast"></div>
  <div class="searchdial hidden"></div>
  <div class="loadscreen"><span>Indexing, please wait&hellip;</span></div>
  <script src="js/shared/alphaindex.js"></script>
  <script src="js/shared/dynalist.js"></script>
  <script src="js/shared/appmenu.js"></script>
  <script src="js/shared/longpress.js"></script>
  <script src="js/shared/mozcaller.js"></script>
  <script src="js/contactmgr.js"></script>
  <script src="js/app.js"></script>
</body>
